<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>Configurer l'action</string>
	<key>8ef-b6-gwb.title</key>
	<string>Nom:</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>Ajouter</string>
	<key>RzE-FK-Tdn.title</key>
	<string>Annuler</string>
	<key>UJn-Oh-mds.title</key>
	<string>Utiliser par défaut</string>
	<key>bPu-ls-T8A.title</key>
	<string>Version:</string>
	<key>gTE-t2-9oy.title</key>
	<string>Texte</string>
	<key>hgp-uR-rro.title</key>
	<string>Clé des services:</string>
	<key>lc5-1U-28p.title</key>
	<string>Vous permet d'envoyer des blocs de texte via le service Pastie (pastie.org).</string>
	<key>pKh-mM-M4r.title</key>
	<string>Vérifier la mise à jour de l'action</string>
	<key>rce-cn-8tj.title</key>
	<string>Gère:</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>Une clé que vous pouvez utiliser pour déclencher cette action lors de l'activation de Dropzone via le menu des services macOS</string>
	<key>yA4-HS-fQr.title</key>
	<string>Créateur:</string>
</dict>
</plist>
